Subject: Compchem programs in Australia

From: Ben Gordon <[email-masked]>
Date: Sat, 05 Aug 1995 11:37:54 -0700

I am seeking information concerning graduate level computational chemistry in
Australia.  Being currently based here in the U.S., I am having difficulty
locating good sources.  Anyone with references, direct to specific
schools/programs, or to other sources which may point me in the right
direction, please send your replys to [email-masked]  (do not reply to
the address this specific message is coming from).  Thank you all for your
input.